# Retrieve an account for V4 Retrieves an V4 account. Endpoint: GET /v4/accounts/{account_id} Version: 2026-01-08 Security: ZephrHmacHttp ## Path parameters: - `account_id` (string, required) Unique Account identifier V4 ## Response 200 fields (application/json): - `company_id` (string) - `name` (string) - `number_of_seats` (number) - `allow_oversubscription` (boolean) - `notify_when_account_oversubscribed` (boolean) - `notify_on_each_registration_when_account_is_oversubscribed` (boolean) - `registration_code` (string) - `ip_addresses` (string) - `registration_domains` (string) - `email_address` (string) - `on_premises_ips` (string) A list of newline-separated IP addresses or CIDR blocks that identify the premises associated with this account. - `premises_tags` (string) (string) A JSON array of strings of 'tags'. Tags can be used to identify and group accounts to drive behaviour in the Zephr decision engine. - `session_limit` (number) The maximum number of concurrent sessions that users of this account can have. If unspecified, the system default value is used. If a user belongs to multiple accounts, the highest limit is used. - `session_limit_behaviour` (string) One of "PREVENT_LOGIN" or "DELETE_OLDEST_SESSIONS". Specifies the behaviour when a user of this account exceeds the configured limit of concurrent sessions. - `branding` (object) - `branding.logoUrl` (string) - `branding.urlPath` (string) - `branding.pageIds` (array) - `branding.openIdConfig` (object) ## Response 404 fields